ul.nav li.dropdown:hover {
    color: #555;
    background-color: #e7e7e7;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}

.caret2 {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

#jstree a {
    white-space: normal !important;
    height: auto;
    padding: 1px 2px;
}

footer {
    margin: 10px 0 30px 0;
}

.navbar .divider-vertical {
    height: 50px;
    /* margin: 0 9px; */
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }
}

.width-40p {
	width: 40%;
}

#mc-footer {
    background: #14214d url(../images/bg_secondary.png) repeat-x left top;
    border-bottom: 8px solid #000;
    
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
}

#secondary {
    float: left;
    font-size: 90%;
    text-align: left;
    font-weight: bold;
}

#secondary a {
    color: #B5B4AA;
}

#secondary-inner {
    padding-top: 3px;
}

#secondary ul {
    display: inline;
    border: 1px solid #424040;
    border-top: none;
    padding: 0 10px 5px 5px;
    background: #000 url(../images/rss.png) no-repeat right top;
}

#secondary ul li {
    margin: 0;
    padding: 0 11px 0 10px;
    background: url(../images/divider.png) no-repeat right 3px;
    display: inline;
    list-style-type: none;
}

#secondary ul li.last {
    background-image: none;
}

#closure {
    color: #fff;
    font-weight: bold;
}

#closure-inner {
    padding: 10px 20px;
}

#designed-by {
    float: right;
}

.row-chapter {
    background: #818181;
    color: white;
}

.row-subchapter {
    background: #4b88b0;
    color: white;
}

.row-commodity {
    background: white;
}

.row-chapter a, .row-subchapter a  {
    color: white;
}
.row-commodity a {
	color: black;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
  padding-top: 70px;